@charset "UTF-8";

/* ==========================================================

title : 雑学テンプレート（tips）共通CSS
scope : 雑学テンプレート（tips）

memo：テンプレート毎に別CSSファイルで定義されていたstyleをこのファイルに集約

last modify :2020/12/03 TCI福岡／WEB2TCI-15399

========================================================== */
/* ------------------------------------ */
/* ▼ 標準テンプレート１ 2カラム */
/* tips/css/style.cssから移動 */
/* ------------------------------------ */
.tcmn_col2.list {
  margin: 0 -10px;
}

.tcmn_col2.list_tax {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.tcmn_col2.tcmn_temp_strategy {
  margin: 0 auto;
  max-width: 950px;
  width: 100%;
}

.tcmn_col2.list .item {
  margin-bottom: 30px;
  padding: 0 10px;
  width: 33.333333%;
}

.tcmn_col2.list_tax .item {
  padding: 0 15px;
  width: 50%;
}

.tcmn_col2.list .item .item__inner {
  background: url(../image/bkg.jpg);
  padding: 0 0 16px;
  position: relative;
}

.tcmn_col2.list .item_coming_soon .item__inner {
  background: url(../image/bg-dummy-default.png), url(../image/bkg.jpg);
  background-position: bottom, left;
  background-repeat: no-repeat, repeat;
  padding: 0 0 16px;
  position: relative;
}

.tcmn_col2.list_tax .item .item__inner {
  border-top: 2px solid #B28E5F;
  border-bottom: 4px solid #B28E5F;
  border-left: 1px solid #B28E5F;
  border-right: 1px solid #B28E5F;
}

.tcmn_col2 .minheight .item__inner {
  min-height: 315px;
}

.tcmn_col2.list .item .item__inner_box a {
  color: #FFF;
  display: table;
  width: 100%;
}

.tcmn_col2.list .item_coming_soon .item__inner_box>div {
  color: #FFF;
  display: table;
  width: 100%;
}

.tcmn_col2.list .item .item__inner_box img {
  max-width: 172px;
  display: table-cell;
  vertical-align: middle;
}

.tcmn_col2.list .item .item__inner .cmn_link_btn {
  margin-top: 15px;
  width: 180px;
}

.tcmn_col2.list .item .item__inner .cmn_link_btn_text {
  font-size: 15px;
}

.tcmn_col2.list .item .item__inner_box h3.item__title {
  background: url(../image/bg_item.png);
  display: table-cell;
  font-size: 22px;
  line-height: 30px;
  padding: 10px 20px;
  vertical-align: middle;
}

.tcmn_col2.list .item .item__title {
  background: #b28e5f;
  width: 100%;
}

.tcmn_col2.list .item .desc {
  font-size: 14px;
  height: 75px;
  margin: 20px 0 0;
  padding: 0 20px;
  overflow: hidden;
  line-height: 23px;
}

.tcmn_col2.list .item_coming_soon .desc {
  color: #9E7943;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  justify-content: center;
  margin-top: 70px;
}

.tcmn_col2.list .item.image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
  .tcmn_col2.list {
    margin: 0;
    padding: 0 25px;
  }

  .tcmn_col2.list_tax {
    padding: 0;
    margin-bottom: 10px;
  }

  .tcmn_col2.list .item {
    margin: 0;
    padding: 0 5px;
  }

  .tcmn_col2.list_tax .item {
    margin-bottom: 10px;
    width: 100%;
  }

  .tcmn_temp_strategy.list .item {
    padding: 0 10px;
  }

  .tcmn_col2.list .item .item__title {
    line-height: 66px;
  }

  .tcmn_col2.list .item .item__inner {
    padding: 0 0 20px;
    position: relative;
  }

  .tcmn_col2.list_tax .item .item__inner {
    border-top: 1px solid #B28E5F;
    border-bottom: 2px solid #B28E5F;
    border-left: 1px solid #B28E5F;
    border-right: 1px solid #B28E5F;
  }

  .tcmn_col2 .minheight .item__inner {
    min-height: 0;
  }

  .tcmn_col2.list .item .item__inner:after {
    background: url(../image/bkg_item.png) no-repeat;
    background-size: 100%;
    bottom: 0;
    content: '';
    display: block;
    height: 27px;
    position: absolute;
    right: 0;
    width: 27px;
  }

  .tcmn_col2.list .item_coming_soon .item__inner {
    background: url(../image/bkg.jpg);
    background-position: left;
    background-repeat: repeat;
  }

  .tcmn_col2.list .item_coming_soon .item__inner .desc {
    height: auto;
    margin-top: 18px;
  }

  .tcmn_col2.list .item .desc {
    line-height: 21px;
    margin: 12px 0 0;
    padding: 0 15px;
    height: 44px;
  }

  .tcmn_col2.list .item .item__inner_box h3.item__title {
    font-size: 18px;
    line-height: 24px;
    padding: 5px 8px;
  }

  .tcmn_col2.list .item .item__inner_box img {
    max-height: 105px;
  }

  .tcmn_col2.list_tax .item.image img {
    display: none;
  }
}

/* ------------------------------------ */
/* ▼ 標準テンプレート２ 4カラム */
/* /tips/css/tipscat3.cssから移動 */
/* ------------------------------------ */
.tcmn_col4.list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0 -10px;
}

.tcmn_col4.list .item {
  padding: 0 10px;
  width: 25%;
  max-height: 408px;
}

.tcmn_col4.list .item {
  margin-bottom: 18px;
}

.tcmn_col4.list .item .item__inner {
  background: url(../image/bkg.jpg);
  padding: 0 0 16px;
  position: relative;
  border-top: 2px solid #B28E5F;
  border-bottom: 4px solid #B28E5F;
  border-left: 1px solid #B28E5F;
  border-right: 1px solid #B28E5F;
}

.tcmn_col4.list .item_coming_soon .item__inner {
  background: url(../image/bg-dummy-human.png), url(../image/bkg.jpg);
  background-position: bottom left, left;
  background-repeat: no-repeat, repeat;
}

.tcmn_col4.list .item .item__inner:hover .item__img {
  opacity: 0.5;
}

.tcmn_col4.list .item .item__title {
  background: #b28e5f url(../image/bg_item.png);
  line-height: 70px;
  width: 100%;
}

.tcmn_col4.list .item .item__title a {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  max-height: 48px;
  padding: 0 10px;
  position: relative;
  top: -2px;
  vertical-align: middle;
  width: 100%;
}

.tcmn_col4.list .item .item__img {
  display: block;
  font-size: 0;
}

.tcmn_col4.list .item .item__img img {
  width: 100%;
}

.tcmn_col4.list .item .desc {
  font-size: 14px;
  height: 70px;
  margin: 10px 0 0;
  padding: 0 20px;
  overflow: hidden;
}

.tcmn_col4.list .item_coming_soon .desc {
  margin: 49px 0 19px;
}

.tcmn_col4.list .item_coming_soon .item__title span {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  max-height: 48px;
  padding: 0 10px;
  position: relative;
  top: -2px;
  vertical-align: middle;
  width: 100%;
}

.tcmn_col4.list .item_coming_soon .item__inner>p {
  line-height: 0;
}

.tcmn_col4.list .item_coming_soon .desc p {
  color: #9E7943;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tcmn_col4.list .item.image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

@media (min-width: 768px) {
  .tcmn_col4.list .item .item__inner .link_btn_wrap {
    margin: 10px 0 5px;
    padding: 0 20px;
  }

  .tcmn_col4.list .item .item__inner .cmn_link_btn_text {
    font-size: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .tcmn_col4.list .item .item__inner {
    border-top: 1px solid #B28E5F;
    border-bottom: 2px solid #B28E5F;
    border-left: 1px solid #B28E5F;
    border-right: 1px solid #B28E5F;
  }

  .tcmn_col4.list {
    margin: 0;
    padding: 0 5px;
  }

  .tcmn_col4.list .item {
    margin: 0;
    padding: 0 5px;
  }

  .tcmn_col4.list:not(.slick-slider) .item {
    margin-bottom: 10px;
    width: 50%;
  }

  .tcmn_col4.list .item .item__title {
    line-height: 66px;
  }

  .tcmn_col4.list .item .item__title a {
    padding: 0 8px;
    top: -3px;
  }

  .tcmn_col4.list .item .item__inner {
    padding: 0 0 30px;
    position: relative;
  }

  .tcmn_col4.list .item_coming_soon .item__inner {
    padding: 0px 0 22px;
  }

  .tcmn_col4.list .item .item__inner:after {
    background: url(../image/bkg_item.png) no-repeat;
    background-size: 100%;
    bottom: 0;
    content: '';
    display: block;
    height: 27px;
    position: absolute;
    right: 0;
    width: 27px;
  }

  .tcmn_col4.list .item .desc {
    height: 63px;
    line-height: 21px;
    margin: 12px 0 0;
    padding: 0 15px;
  }

  .tcmn_col4.list .item_coming_soon .desc {
    line-height: 60px;
    margin: 20px 0 0;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .tcmn_col4.list .item .item__title a {
    max-height: 57px;
    padding-top: 9px;
    top: 0;
  }
}

/* ------------------------------------ */
/* ▼ 1カラム */
/* tips/tipsStrategy/css/style.cssから移動 */
/* ------------------------------------ */
.master_list {
  margin: 0 auto;
  max-width: 830px;
}

.master_item_conten {
  padding: 20px 30px 40px;
  position: relative;
}

.master_item_left {
  float: left;
  padding-right: 40px;
  width: 61%;
}

.master_item_left p {
  font-size: 14px;
  margin-bottom: 16px;
  min-height: 152px;
  text-align: justify;
  line-height: 23px;
}

.master_item_left .cmn_link_btn {
  width: 180px;
}

.master_item .bgcate {
  margin-bottom: 15px;
  min-width: 110px;
  position: relative;
}

.master_item_right {
  float: left;
  width: 39%;
}

@media only screen and (max-width: 767px) {
  .master_list .taR {
    text-align: center !important;
  }

  .master_item {
    margin-bottom: 40px;
  }

  .master_item_conten {
    padding: 10px 10px 60px;
  }

  .master_item_left,
  .master_item_right {
    float: none;
    padding: 0;
    width: 100%;
  }

  .master_item_right {
    text-align: center;
  }

  .master_item_right img {
    width: 100%;
  }

  .master_item .bgcate {
    margin-bottom: 10px;
    width: auto;
  }

  .master_item_left p {
    margin-bottom: 20px;
    min-height: auto;
  }

  .master_item_left .cmn_link_btn {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
  }
}

/* ------------------------------------ */
/* ▼ ハイクオリティ動画, h1 */
/* ------------------------------------ */
.kv_large.movie-wrap {
  position: relative;
  background: #fff;
}

.kv_large video {
  width: 100%;
}

#end-image {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.banner_h1.kv_large__wrap {
  margin-top: 0;
}

.banner_h1.kv_large__wrap h1 {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/ttl-header-tips.png) no-repeat;
  background-size: 100% 100%;
  height: 80px;
  padding: 18px 0 17px;
}

.banner_h1.kv_large__wrap .txth1 {
  line-height: 1.2;
}

@media (min-width: 768px) {
  .banner_h1.kv_large__wrap .txth1 {
    font-size: 38px;
    min-width: auto;
    position: static;
    top: auto;
    left: auto;
    transform: translate(0);
  }
}

@media only screen and (max-width: 767px) {
  #end-image:before {
    content: "";
    background: url(/image_cmn/ico_play.png) no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 54px;
    height: 54px;
    opacity: .8;
  }

  #end-image.played:before {
    content: none;
  }

  .banner_h1.kv_large__wrap h1 {
    background-image: url(/wp/wp-content/themes/wp-templ/tips/image/ttl-header-tips-sp.png);
    background-size: 100% auto;
    height: auto;
    padding: 18.7% 0 0 0;
    position: relative;
  }

  .banner_h1 .txth1 {
    font-feature-settings: "pkna";
  }

  .banner_h1.kv_large__wrap .txth1 {
    font-size: 5.5vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
}

/* ------------------------------------ */
/* ▼ XXXXXXXXX */
/* ------------------------------------ */

@media (min-width: 768px) {}

@media only screen and (max-width: 767px) {}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {}